﻿PROC FORMAT;

VALUE DISYR

	2020 ="2020";

VALUE AGE
   1 ="12-14 years old"
   2 ="15-17 years old"
   3 ="18-20 years old"
   4 ="21-24 years old"
   5 ="25-29 years old"
   6 ="30-34 years old"
   7 ="35-39 years old"
   8 ="40-44 years old"
   9 ="45-49 years old"
  10 ="50-54 years old"
  11 ="55-64 years old"
  12 ="65 years and older";          

VALUE GENDER
   1 ="Male"
   2 ="Female" 
   -9="Missing/unknown/not collected/invalid";

VALUE RACE
   1 ="Alaska Native (Aleut, Eskimo, Indian)"
   2 ="American Indian (other than Alaska Native)"
   3 ="Asian or Pacific Islander"
   4 ="Black or African American"
   5 ="White"
   6 ="Asian"
   7 ="Other single race"
   8 ="Two or more races"
   9 ="Native Hawaiian or Other Pacific Islander" 
	-9="Missing/unknown/not collected/invalid";

VALUE ETH
   1 ="Puerto Rican"
   2 ="Mexican"
   3 ="Cuban or other specific Hispanic"
   4 ="Not of Hispanic or Latino origin"
   5 ="Hispanic or Latino, specific origin not specified"
	-9="Missing/unknown/not collected/invalid";          

VALUE MARSTAT
   1 ="Never married"
   2 ="Now married"
   3 ="Separated"
   4 ="Divorced, widowed"
	-9="Missing/unknown/not collected/invalid";

VALUE EDUC 					
   1 ="Less than one school grade, no schooling, nursery school, or kindergarten to Grade 8"
   2 ="Grades 9 to 11"
   3 ="Grade 12 (or GED)"
   4 ="1-3 years of college, university, or vocational school"
   5 ="4 years of college, university, BA/BS, some postgraduate study, or more"
	-9="Missing/unknown/not collected/invalid";

VALUE EMPLOY
   1 ="Full-time"
   2 ="Part-time"
   3 ="Unemployed"
   4 ="Not in labor force" 
	-9="Missing/unknown/not collected/invalid";

VALUE DETNLF
   1 ="Homemaker"
   2 ="Student"
   3 ="Retired, disabled"
   4 ="Resident of institution"
   5 ="Other" 
	-9="Missing/unknown/not collected/invalid";

VALUE PREG
   1 ="Yes"
   2 ="No"
   -9="Missing/unknown/not collected/invalid";

VALUE VET
   1 ="Yes"
   2 ="No"
   -9="Missing/unknown/not collected/invalid";

VALUE LIVARAG
   1 ="Homeless"
   2 ="Dependent living"
   3 ="Independent living"
   -9="Missing/unknown/not collected/invalid";

VALUE PRIMINC
   1 ="Wages/salary"
   2 ="Public assistance"
   3 ="Retirement/pension, disability"
   4 ="Other"
   5 ="None" 
   -9="Missing/unknown/not collected/invalid";

VALUE ARRESTS
	0 ="None" 
	1 ="Once" 
	2 ="Two or more times"
	-9="Missing/unknown/not collected/invalid";

VALUE STFIPS  
	1 ='Alabama' 2 ='Alaska' 4 ='Arizona' 5 ='Arkansas' 6 ='California'
             8 ='Colorado' 9 ='Connecticut' 10 ='Delaware' 11 ='District of Columbia'
             12 ='Florida' 13 ='Georgia' 15 ='Hawaii' 16 ='Idaho' 17 ='Illinois'
             18 ='Indiana' 19 ='Iowa' 20 ='Kansas' 21 ='Kentucky' 22 ='Louisiana'
             23 ='Maine' 24 ='Maryland' 25 ='Massachusetts' 26 ='Michigan'
             27 ='Minnesota' 28 ='Mississippi' 29 ='Missouri' 30 ='Montana'
             31 ='Nebraska' 32 ='Nevada' 33 ='New Hampshire' 34 ='New Jersey'
             35 ='New Mexico' 36 ='New York' 37 ='North Carolina'
             38 ='North Dakota' 39 ='Ohio' 40 ='Oklahoma' 41 ='Oregon'
             42 ='Pennsylvania' 44 ='Rhode Island' 45 ='South Carolina'
             46 ='South Dakota' 47 ='Tennessee' 48 ='Texas' 49 ='Utah'
             50 ='Vermont' 51 ='Virginia' 53 ='Washington' 54 ='West Virginia'
             55 ='Wisconsin' 56 ='Wyoming' 72 ='Puerto Rico';


VALUE REGION    
0 ='U.S. territories'  
1 ='Northeast'   
2 ='Midwest'  
3 ='South' 
4 ='West';

VALUE DIVISION  
0 ='U.S. territories' 
1 ='New England'  
2 ='Middle Atlantic'  
3 ='East North Central'
4 ='West North Central' 
5 ='South Atlantic'        
6 ='East South Central'  
7 ='West South Central'
8 ='Mountain' 
9 ='Pacific';

VALUE SERVSETA
   1 ="Detox, 24-hour, hospital inpatient"
   2 ="Detox, 24-hour, free-standing residential"
   3 ="Rehab/residential, hospital (non-detox)"
   4 ="Rehab/residential, short term (30 days or fewer)"
   5 ="Rehab/residential, long term (more than 30 days)"
   6 ="Ambulatory, intensive outpatient"
   7 ="Ambulatory, non-intensive outpatient"
   8 ="Ambulatory, detoxification";

VALUE METHUSE  
   1 ="Yes"
   2 ="No"
   -9="Missing/unknown/not collected/invalid";

VALUE DAYWAIT
0 ='0'
1 ='1-7'
2 ='8-14'
3 ='15-30'
4 ='31 or more'
-9="Missing/unknown/not collected/invalid";                 

VALUE REASON
   1 ="Treatment completed"
   2 ="Dropped out of treatment"
   3 ="Terminated by facility"
   4 ="Transferred to another treatment program or facility"
   5 ="Incarcerated"
   6 ="Death"
   7 ="Other";

VALUE PSOURCE
   1 ="Individual (includes self-referral)"
   2 ="Alcohol/drug use care provider"
   3 ="Other health care provider"
   4 ="School (educational)"
   5 ="Employer/EAP"
   6 ="Other community referral"
   7 ="Court/criminal justice referral/DUI/DWI"
   -9="Missing/unknown/not collected/invalid";

VALUE DETCRIM
   1 ="State/federal court"
   2 ="Formal adjudication process"
   3 ="Probation/parole"
   4 ="Other recognized legal entity"
   5 ="Diversionary program"
   6 ="Prison"
   7 ="DUI/DWI"
   8 ="Other"
   -9="Missing/unknown/not collected/invalid";          

VALUE NOPRIOR
   0 ="No prior treatment episode"
   1 ="One or more prior treatment episodes"
   -9="Missing/unknown/not collected/invalid";

VALUE SUB                           /* APPLICABLE TO SUB1, SUB2, SUB3 */
     1 ="None"
     2 ="Alcohol"
     3 ="Cocaine/crack"
     4 ="Marijuana/hashish"
     5 ="Heroin"
     6 ="Non-prescription methadone"
     7 ="Other opiates and synthetics"
     8 ="PCP"
     9 ="Hallucinogens"
     10 ="Methamphetamine/speed"
     11 ="Other amphetamines"
     12 ="Other stimulants"
     13 ="Benzodiazepines"
     14 ="Other tranquilizers"
     15 ="Barbiturates"
     16 ="Other sedatives or hypnotics"
     17 ="Inhalants"
     18 ="Over-the-counter medications"
     19 ="Other drugs"
     -9 ="Missing/unknown/not collected/invalid";

VALUE ROUTE                    /* APPLICABLE TO ROUTE1, ROUTE2,ROUTE3 */
   1 ="Oral"
   2 ="Smoking"
   3 ="Inhalation"
   4 ="Injection (intravenous, intramuscular, intradermal, or subcutaneous)"
   5 ="Other"
   -9="Missing/unknown/not collected/invalid";

   VALUE FREQ                   /* APPLICABLE TO FREQ1, FREQ2,FREQ3 */
   1 ="No use in the past month"
   2 ="Some use"
   3 ="Daily use"
   -9="Missing/unknown/not collected/invalid";       

   VALUE FRSTUSE             /* APPLICABLE TO FRSTUSE1, FRSTUSE2, FRSTUSE3 */
   1 ="11 years and under"
   2 ="12-14 years"
   3 ="15-17 years"
   4 ="18-20 years"
   5 ="21-24 years"
   6 ="25-29 years"
   7 ="30 years and older"
   -9="Missing/unknown/not collected/invalid";        

  VALUE IDU
  0="IDU not reported"
  1="IDU reported"
  -9="No substances reported";

  VALUE FLAG                /* APPLICABLE TO ALL THE FLAG VARIABLES*/
  0="Substance not reported"
  1="Substance reported";

  VALUE ALCD
  0="None"
  1="Alcohol only"
  2="Other drugs only"
  3="Alcohol and other drugs";

VALUE DSMCRIT
  1  ="Alcohol-induced disorder"
  2  ="Substance-induced disorder"
  3  ="Alcohol intoxication"
  4  ="Alcohol dependence"
  5  ="Opioid dependence"
  6  ="Cocaine dependence"
  7  ="Cannabis dependence"
  8  ="Other substance dependence"
  9  ="Alcohol abuse"
  10 ="Cannabis abuse"
  11 ="Other substance abuse"
  12 ="Opioid abuse"
  13 ="Cocaine abuse"
  14 ="Anxiety disorders"
  15 ="Depressive disorders"
  16 ="Schizophrenia/other psychotic disorders"
  17 ="Bipolar disorders"
  18 ="Attention deficit/disruptive behavior disorders"
  19 ="Other mental health condition"
  -9="Missing/unknown/not collected/invalid/no or deferred diagnosis";

VALUE PSYPROB 
   1 ="Yes"
   2 ="No"
   -9="Missing/unknown/not collected/invalid";

VALUE HLTHINS
   1 ="Private insurance, Blue Cross/Blue Shield, HMO"
   2 ="Medicaid"
   3 ="Medicare, other (e.g. TRICARE, CHAMPUS)"
   4 ="None" 
   -9="Missing/unknown/not collected/invalid";

VALUE PRIMPAY
   1 ="Self-pay"
   2 ="Private insurance (Blue Cross/Blue Shield, other health insurance, workers compensation)"
   3 ="Medicare"
   4 ="Medicaid"
   5 ="Other government payments"
   6 ="No charge (free, charity, special research, teaching)"
   7 ="Other" 
   -9="Missing/unknown/not collected/invalid";                     

VALUE SELFHELP
  1="No attendance"
  2="1-3 times in the past month"
  3="4-7 times in the past month"
  4="8-30 times in the past month"
  5='Some attendance, frequency is unknown'
  -9='Missing/unknown/not collected/invalid';      
 
VALUE LOS
1="1"
2="2"
3="3"
4="4"
5="5"
6="6"
7="7"
8="8"
9="9"
10="10"
11="11"
12="12"
13="13"
14="14"
15="15"
16="16"
17="17"
18="18"
19="19"
20="20"
21="21"
22="22"
23="23"
24="24"
25="25"
26="26"
27="27"
28="28"
29="29"
30="30"
31 ="31 to 45 days"
32 ="46 to 60 days"
33 ="61 to 90 days"
34 ="91 to 120 days"
35 ="121 to 180 days"
36 ="181 to 365 days"
37 ="More than a year";

VALUE CBSA 
	10100 =	'Aberdeen, SD Micropolitan Statistical Area'
	10140 =	'Aberdeen, WA Micropolitan Statistical Area'
	10180 =	'Abilene, TX Metropolitan Statistical Area'
	10220 =	'Ada, OK Micropolitan Statistical Area'
	10300 =	'Adrian, MI Micropolitan Statistical Area'
	10380 =	'Aguadilla-Isabela, PR Metropolitan Statistical Area'
	10420 = 'Akron, OH Metropolitan Statistical Area'
	10460 =	'Alamogordo, NM Micropolitan Statistical Area'
	10500 =	'Albany, GA Metropolitan Statistical Area'
	10540 =	'Albany-Lebanon, OR Metropolitan Statistical Area'
	10580 =	'Albany-Schenectady-Troy, NY Metropolitan Statistical Area'
	10620 =	'Albemarle, NC Micropolitan Statistical Area'
	10660 =	'Albert Lea, MN Micropolitan Statistical Area'
	10700 =	'Albertville, AL Micropolitan Statistical Area'
	10740 =	'Albuquerque, NM Metropolitan Statistical Area'
	10760 =	'Alexander City, AL Micropolitan Statistical Area'
	10780 =	'Alexandria, LA Metropolitan Statistical Area'
	10820 =	'Alexandria, MN Micropolitan Statistical Area'
	10860 =	'Alice, TX Micropolitan Statistical Area'
	10900 =	'Allentown-Bethlehem-Easton, PA-NJ Metropolitan Statistical Area'
	10940 =	'Alma, MI Micropolitan Statistical Area'
	10980 =	'Alpena, MI Micropolitan Statistical Area'
	11020 =	'Altoona, PA Metropolitan Statistical Area'
	11060 =	'Altus, OK Micropolitan Statistical Area'
	11100 =	'Amarillo, TX Metropolitan Statistical Area'
	11140 =	'Americus, GA Micropolitan Statistical Area'
	11180 =	'Ames, IA Metropolitan Statistical Area'
	11220 =	'Amsterdam, NY Micropolitan Statistical Area'
	11260 =	'Anchorage, AK Metropolitan Statistical Area'
	11380 =	'Andrews, TX Micropolitan Statistical Area'
	11420 =	'Angola, IN Micropolitan Statistical Area'
	11460 =	'Ann Arbor, MI Metropolitan Statistical Area'
	11500 =	'Anniston-Oxford, AL Metropolitan Statistical Area'
	11540 =	'Appleton, WI Metropolitan Statistical Area'
	11580 =	'Arcadia, FL Micropolitan Statistical Area'
	11620 =	'Ardmore, OK Micropolitan Statistical Area'
	11640 =	'Arecibo, PR Metropolitan Statistical Area'
	11660 =	'Arkadelphia, AR Micropolitan Statistical Area'
	11700 =	'Asheville, NC Metropolitan Statistical Area'
	11740 =	'Ashland, OH Micropolitan Statistical Area'
	11780 =	'Ashtabula, OH Micropolitan Statistical Area'
	11820 =	'Astoria, OR Micropolitan Statistical Area'
	11860 =	'Atchison, KS Micropolitan Statistical Area'
	11900 =	'Athens, OH Micropolitan Statistical Area'
	11940 =	'Athens, TN Micropolitan Statistical Area'
	11980 =	'Athens, TX Micropolitan Statistical Area'
	12020 =	'Athens-Clarke County, GA Metropolitan Statistical Area'
	12060 =	'Atlanta-Sandy Springs-Alpharetta, GA Metropolitan Statistical Area'
	12100 =	'Atlantic City-Hammonton, NJ Metropolitan Statistical Area'
	12120 =	'Atmore, AL Micropolitan Statistical Area'
	12140 =	'Auburn, IN Micropolitan Statistical Area'
	12180 =	'Auburn, NY Micropolitan Statistical Area'
	12220 =	'Auburn-Opelika, AL Metropolitan Statistical Area'
	12260 =	'Augusta-Richmond County, GA-SC Metropolitan Statistical Area'
	12300 =	'Augusta-Waterville, ME Micropolitan Statistical Area'
	12380 =	'Austin, MN Micropolitan Statistical Area'
	12420 =	'Austin-Round Rock-Georgetown, TX Metropolitan Statistical Area'
	12460 =	'Bainbridge, GA Micropolitan Statistical Area'
	12540 =	'Bakersfield, CA Metropolitan Statistical Area'
	12580 =	'Baltimore-Columbia-Towson, MD Metropolitan Statistical Area'
	12620 =	'Bangor, ME Metropolitan Statistical Area'
	12660 =	'Baraboo, WI Micropolitan Statistical Area'
	12680 =	'Bardstown, KY Micropolitan Statistical Area'
	12700 =	'Barnstable Town, MA Metropolitan Statistical Area'
	12740 =	'Barre, VT Micropolitan Statistical Area'
	12780 =	'Bartlesville, OK Micropolitan Statistical Area'
	12860 =	'Batavia, NY Micropolitan Statistical Area'
	12900 =	'Batesville, AR Micropolitan Statistical Area'
	12940 =	'Baton Rouge, LA Metropolitan Statistical Area'
	12980 =	'Battle Creek, MI Metropolitan Statistical Area'
	13020 =	'Bay City, MI Metropolitan Statistical Area'
	13060 =	'Bay City, TX Micropolitan Statistical Area'
	13100 =	'Beatrice, NE Micropolitan Statistical Area'
	13140 =	'Beaumont-Port Arthur, TX Metropolitan Statistical Area'
	13180 =	'Beaver Dam, WI Micropolitan Statistical Area'
	13220 =	'Beckley, WV Metropolitan Statistical Area'
	13260 =	'Bedford, IN Micropolitan Statistical Area'
	13300 =	'Beeville, TX Micropolitan Statistical Area'
	13340 =	'Bellefontaine, OH Micropolitan Statistical Area'
	13380 =	'Bellingham, WA Metropolitan Statistical Area'
	13420 =	'Bemidji, MN Micropolitan Statistical Area'
	13460 =	'Bend, OR Metropolitan Statistical Area'
	13500 =	'Bennettsville, SC Micropolitan Statistical Area'
	13540 =	'Bennington, VT Micropolitan Statistical Area'
	13620 =	'Berlin, NH Micropolitan Statistical Area'
	13660 =	'Big Rapids, MI Micropolitan Statistical Area'
	13700 =	'Big Spring, TX Micropolitan Statistical Area'
	13720 =	'Big Stone Gap, VA Micropolitan Statistical Area'
	13740 =	'Billings, MT Metropolitan Statistical Area'
	13780 =	'Binghamton, NY Metropolitan Statistical Area'
	13820 =	'Birmingham-Hoover, AL Metropolitan Statistical Area'
	13900 =	'Bismarck, ND Metropolitan Statistical Area'
	13940 =	'Blackfoot, ID Micropolitan Statistical Area'
	13980 =	'Blacksburg-Christiansburg, VA Metropolitan Statistical Area'
	14010 =	'Bloomington, IL Metropolitan Statistical Area'
	14020 =	'Bloomington, IN Metropolitan Statistical Area'
	14100 =	'Bloomsburg-Berwick, PA Metropolitan Statistical Area'
	14140 =	'Bluefield, WV-VA Micropolitan Statistical Area'
	14160 =	'Bluffton, IN Micropolitan Statistical Area'
	14180 =	'Blytheville, AR Micropolitan Statistical Area'
	14220 =	'Bogalusa, LA Micropolitan Statistical Area'
	14260 =	'Boise City, ID Metropolitan Statistical Area'
	14300 =	'Bonham, TX Micropolitan Statistical Area'
	14380 =	'Boone, NC Micropolitan Statistical Area'
	14420 =	'Borger, TX Micropolitan Statistical Area'
	14460 =	'Boston-Cambridge-Newton, MA-NH Metropolitan Statistical Area'
	14500 =	'Boulder, CO Metropolitan Statistical Area'
	14540 =	'Bowling Green, KY Metropolitan Statistical Area'
	14580 =	'Bozeman, MT Micropolitan Statistical Area'
	14620 =	'Bradford, PA Micropolitan Statistical Area'
	14660 =	'Brainerd, MN Micropolitan Statistical Area'
	14700 =	'Branson, MO Micropolitan Statistical Area'
	14720 =	'Breckenridge, CO Micropolitan Statistical Area'
	14740 =	'Bremerton-Silverdale-Port Orchard, WA Metropolitan Statistical Area'
	14780 =	'Brenham, TX Micropolitan Statistical Area'
	14820 =	'Brevard, NC Micropolitan Statistical Area'
	14860 =	'Bridgeport-Stamford-Norwalk, CT Metropolitan Statistical Area'
	15020 =	'Brookhaven, MS Micropolitan Statistical Area'
	15060 =	'Brookings, OR Micropolitan Statistical Area'
	15100 =	'Brookings, SD Micropolitan Statistical Area'
	15140 =	'Brownsville, TN Micropolitan Statistical Area'
	15180 =	'Brownsville-Harlingen, TX Metropolitan Statistical Area'
	15220 =	'Brownwood, TX Micropolitan Statistical Area'
	15260 =	'Brunswick, GA Metropolitan Statistical Area'
	15340 =	'Bucyrus-Galion, OH Micropolitan Statistical Area'
	15380 =	'Buffalo-Cheektowaga, NY Metropolitan Statistical Area'
	15420 =	'Burley, ID Micropolitan Statistical Area'
	15460 =	'Burlington, IA-IL Micropolitan Statistical Area'
	15500 =	'Burlington, NC Metropolitan Statistical Area'
	15540 =	'Burlington-South Burlington, VT Metropolitan Statistical Area'
	15580 =	'Butte-Silver Bow, MT Micropolitan Statistical Area'
	15620 =	'Cadillac, MI Micropolitan Statistical Area'
	15660 =	'Calhoun, GA Micropolitan Statistical Area'
	15680 =	'California-Lexington Park, MD Metropolitan Statistical Area'
	15700 =	'Cambridge, MD Micropolitan Statistical Area'
	15740 =	'Cambridge, OH Micropolitan Statistical Area'
	15780 =	'Camden, AR Micropolitan Statistical Area'
	15820 =	'Campbellsville, KY Micropolitan Statistical Area'
	15860 =	'Cañon City, CO Micropolitan Statistical Area'
	15940 =	'Canton-Massillon, OH Metropolitan Statistical Area'
	15980 = 'Cape Coral-Fort Myers, FL Metropolitan Statistical Area'
	16020 = 'Cape Girardeau, MO-IL Metropolitan Statistical Area'
	16060 = 'Carbondale-Marion, IL Metropolitan Statistical Area'
	16100 = 'Carlsbad-Artesia, NM Micropolitan Statistical Area'
	16140 = 'Carroll, IA Micropolitan Statistical Area'
	16180 = 'Carson City, NV Metropolitan Statistical Area'
	16220 = 'Casper, WY Metropolitan Statistical Area'
	16260 = 'Cedar City, UT Micropolitan Statistical Area'
	16300 = 'Cedar Rapids, IA Metropolitan Statistical Area'
	16340 = 'Cedartown, GA Micropolitan Statistical Area'
	16380 = 'Celina, OH Micropolitan Statistical Area'
	16420 = 'Central City, KY Micropolitan Statistical Area'
	16460 = 'Centralia, IL Micropolitan Statistical Area'
	16500 = 'Centralia, WA Micropolitan Statistical Area'
	16540 = 'Chambersburg-Waynesboro, PA Metropolitan Statistical Area'
	16580 = 'Champaign-Urbana, IL Metropolitan Statistical Area'
	16620 = 'Charleston, WV Metropolitan Statistical Area'
	16660 = 'Charleston-Mattoon, IL Micropolitan Statistical Area'
	16700 = 'Charleston-North Charleston, SC Metropolitan Statistical Area'
	16740 = 'Charlotte-Concord-Gastonia, NC-SC Metropolitan Statistical Area'
	16820 = 'Charlottesville, VA Metropolitan Statistical Area'
	16860 = 'Chattanooga, TN-GA Metropolitan Statistical Area'
	16940 = 'Cheyenne, WY Metropolitan Statistical Area'
	16980 = 'Chicago-Naperville-Elgin, IL-IN-WI Metropolitan Statistical Area'
	17020 = 'Chico, CA Metropolitan Statistical Area'
	17060 = 'Chillicothe, OH Micropolitan Statistical Area'
	17140 = 'Cincinnati, OH-KY-IN Metropolitan Statistical Area'           
	17200 =	'Claremont-Lebanon, NH-VT Micropolitan Statistical Area'      /*added based on Ye*/
	17220 = 'Clarksburg, WV Micropolitan Statistical Area'           
	17260 = 'Clarksdale, MS Micropolitan Statistical Area'
	17300 = 'Clarksville, TN-KY Metropolitan Statistical Area'
	17340 = 'Clearlake, CA Micropolitan Statistical Area'
	17380 = 'Cleveland, MS Micropolitan Statistical Area'
	17420 = 'Cleveland, TN Metropolitan Statistical Area'
	17460 = 'Cleveland-Elyria, OH Metropolitan Statistical Area'
	17500 = 'Clewiston, FL Micropolitan Statistical Area'
	17540 = 'Clinton, IA Micropolitan Statistical Area'
	17580 = 'Clovis, NM Micropolitan Statistical Area'
	17620 = 'Coamo, PR Micropolitan Statistical Area'
	17640 = 'Coco, PR Micropolitan Statistical Area'
	17660 = 'Coeur dAlene, ID Metropolitan Statistical Area'
	17700 = 'Coffeyville, KS Micropolitan Statistical Area'
	17740 = 'Coldwater, MI Micropolitan Statistical Area'
	17780 = 'College Station-Bryan, TX Metropolitan Statistical Area'
	17820 = 'Colorado Springs, CO Metropolitan Statistical Area'
	17860 = 'Columbia, MO Metropolitan Statistical Area'
	17900 = 'Columbia, SC Metropolitan Statistical Area'
	17980 = 'Columbus, GA-AL Metropolitan Statistical Area'
	18020 = 'Columbus, IN Metropolitan Statistical Area'
	18060 = 'Columbus, MS Micropolitan Statistical Area'
	18100 = 'Columbus, NE Micropolitan Statistical Area'
	18140 = 'Columbus, OH Metropolitan Statistical Area'
	18180 = 'Concord, NH Micropolitan Statistical Area'
	18220 = 'Connersville, IN Micropolitan Statistical Area'
	18260 = 'Cookeville, TN Micropolitan Statistical Area'
	18300 = 'Coos Bay, OR Micropolitan Statistical Area'
	18380 = 'Cordele, GA Micropolitan Statistical Area'
	18420 = 'Corinth, MS Micropolitan Statistical Area'
	18460 = 'Cornelia, GA Micropolitan Statistical Area'
	18500 = 'Corning, NY Micropolitan Statistical Area'
	18580 = 'Corpus Christi, TX Metropolitan Statistical Area'
	18620 = 'Corsicana, TX Micropolitan Statistical Area'
	18660 = 'Cortland, NY Micropolitan Statistical Area'
	18700 = 'Corvallis, OR Metropolitan Statistical Area'
	18740 = 'Coshocton, OH Micropolitan Statistical Area'
	18780 = 'Craig, CO Micropolitan Statistical Area'
	18820 = 'Crawfordsville, IN Micropolitan Statistical Area'
	18860 = 'Crescent City, CA Micropolitan Statistical Area'
	18880 = 'Crestview-Fort Walton Beach-Destin, FL Metropolitan Statistical Area'
	18900 = 'Crossville, TN Micropolitan Statistical Area'
	18980 = 'Cullman, AL Micropolitan Statistical Area'
	19000 = 'Cullowhee, NC Micropolitan Statistical Area'
	19060 = 'Cumberland, MD-WV Metropolitan Statistical Area'
	19100 = 'Dallas-Fort Worth-Arlington, TX Metropolitan Statistical Area'
	19140 = 'Dalton, GA Metropolitan Statistical Area'
	19180 = 'Danville, IL Metropolitan Statistical Area'
	19220 = 'Danville, KY Micropolitan Statistical Area'
	19260 = 'Danville, VA Micropolitan Statistical Area'
	19300 = 'Daphne-Fairhope-Foley, AL Metropolitan Statistical Area'
	19340 = 'Davenport-Moline-Rock Island, IA-IL Metropolitan Statistical Area'
	19380 =	'Dayton, OH Metropolitan Statistical Area'                     /*added based on Ye*/
	19420 = 'Dayton, TN Micropolitan Statistical Area'
	19430 = 'Dayton-Kettering, OH Metropolitan Statistical Area'
	19460 = 'Decatur, AL Metropolitan Statistical Area'
	19500 = 'Decatur, IL Metropolitan Statistical Area'
	19540 = 'Decatur, IN Micropolitan Statistical Area'
	19580 = 'Defiance, OH Micropolitan Statistical Area'
	19620 = 'Del Rio, TX Micropolitan Statistical Area'
	19660 = 'Deltona-Daytona Beach-Ormond Beach, FL Metropolitan Statistical Area'
	19700 = 'Deming, NM Micropolitan Statistical Area'
	19740 = 'Denver-Aurora-Lakewood, CO Metropolitan Statistical Area'
	19760 = 'DeRidder, LA Micropolitan Statistical Area'
	19780 = 'Des Moines-West Des Moines, IA Metropolitan Statistical Area'
	19820 = 'Detroit-Warren-Dearborn, MI Metropolitan Statistical Area'
	19860 = 'Dickinson, ND Micropolitan Statistical Area'
	19940 = 'Dixon, IL Micropolitan Statistical Area'
	19980 = 'Dodge City, KS Micropolitan Statistical Area'
	20020 = 'Dothan, AL Metropolitan Statistical Area'
	20060 = 'Douglas, GA Micropolitan Statistical Area'
	20100 = 'Dover, DE Metropolitan Statistical Area'
	20140 = 'Dublin, GA Micropolitan Statistical Area'
	20180 = 'DuBois, PA Micropolitan Statistical Area'
	20220 = 'Dubuque, IA Metropolitan Statistical Area'
	20260 = 'Duluth, MN-WI Metropolitan Statistical Area'
	20300 = 'Dumas, TX Micropolitan Statistical Area'
	20340 = 'Duncan, OK Micropolitan Statistical Area'
	20420 = 'Durango, CO Micropolitan Statistical Area'
	20460 = 'Durant, OK Micropolitan Statistical Area'
	20500 = 'Durham-Chapel Hill, NC Metropolitan Statistical Area'
	20540 = 'Dyersburg, TN Micropolitan Statistical Area'
	20580 = 'Eagle Pass, TX Micropolitan Statistical Area'
	20660 = 'Easton, MD Micropolitan Statistical Area'
	20700 = 'East Stroudsburg, PA Metropolitan Statistical Area'
	20740 = 'Eau Claire, WI Metropolitan Statistical Area'
	20780 = 'Edwards, CO Micropolitan Statistical Area'
	20820 = 'Effingham, IL Micropolitan Statistical Area'
	20900 = 'El Campo, TX Micropolitan Statistical Area'
	20940 = 'El Centro, CA Metropolitan Statistical Area'
	20980 = 'El Dorado, AR Micropolitan Statistical Area'
	21020 = 'Elizabeth City, NC Micropolitan Statistical Area'
	21060 = 'Elizabethtown-Fort Knox, KY Metropolitan Statistical Area'
	21120 = 'Elk City, OK Micropolitan Statistical Area'
	21140 = 'Elkhart-Goshen, IN Metropolitan Statistical Area'
	21180 = 'Elkins, WV Micropolitan Statistical Area'
	21220 = 'Elko, NV Micropolitan Statistical Area'
	21260 = 'Ellensburg, WA Micropolitan Statistical Area'
	21300 = 'Elmira, NY Metropolitan Statistical Area'
	21340 = 'El Paso, TX Metropolitan Statistical Area'
	21380 = 'Emporia, KS Micropolitan Statistical Area'
	21420 = 'Enid, OK Metropolitan Statistical Area'
	21460 = 'Enterprise, AL Micropolitan Statistical Area'
	21500 = 'Erie, PA Metropolitan Statistical Area'
	21540 = 'Escanaba, MI Micropolitan Statistical Area'
	21580 = 'Española, NM Micropolitan Statistical Area'
	21640 = 'Eufaula, AL-GA Micropolitan Statistical Area'
	21660 = 'Eugene-Springfield, OR Metropolitan Statistical Area'
	21700 = 'Eureka-Arcata, CA Micropolitan Statistical Area'
	21740 = 'Evanston, WY Micropolitan Statistical Area'
	21780 = 'Evansville, IN-KY Metropolitan Statistical Area'
	21820 = 'Fairbanks, AK Metropolitan Statistical Area'
	21840 = 'Fairfield, IA Micropolitan Statistical Area'
	21860 = 'Fairmont, MN Micropolitan Statistical Area'
	21900 = 'Fairmont, WV Micropolitan Statistical Area'
	21980 = 'Fallon, NV Micropolitan Statistical Area'
	22020 = 'Fargo, ND-MN Metropolitan Statistical Area'
	22060 = 'Faribault-Northfield, MN Micropolitan Statistical Area'
	22100 = 'Farmington, MO Micropolitan Statistical Area'
	22140 = 'Farmington, NM Metropolitan Statistical Area'
	22180 = 'Fayetteville, NC Metropolitan Statistical Area'
	22220 = 'Fayetteville-Springdale-Rogers, AR Metropolitan Statistical Area'
	22260 = 'Fergus Falls, MN Micropolitan Statistical Area'
	22280 = 'Fernley, NV Micropolitan Statistical Area'
	22300 = 'Findlay, OH Micropolitan Statistical Area'
	22340 = 'Fitzgerald, GA Micropolitan Statistical Area'
	22380 = 'Flagstaff, AZ Metropolitan Statistical Area'
	22420 = 'Flint, MI Metropolitan Statistical Area'
	22500 = 'Florence, SC Metropolitan Statistical Area'
	22520 = 'Florence-Muscle Shoals, AL Metropolitan Statistical Area'
	22540 = 'Fond du Lac, WI Metropolitan Statistical Area'
	22580 = 'Forest City, NC Micropolitan Statistical Area'
	22620 = 'Forrest City, AR Micropolitan Statistical Area'
	22660 = 'Fort Collins, CO Metropolitan Statistical Area'
	22700 = 'Fort Dodge, IA Micropolitan Statistical Area'
	22780 = 'Fort Leonard Wood, MO Micropolitan Statistical Area'
	22800 = 'Fort Madison-Keokuk, IA-IL-MO Micropolitan Statistical Area'
	22820 = 'Fort Morgan, CO Micropolitan Statistical Area'
	22840 = 'Fort Payne, AL Micropolitan Statistical Area'
	22860 = 'Fort Polk South, LA Micropolitan Statistical Area'
	22900 = 'Fort Smith, AR-OK Metropolitan Statistical Area'
	23060 = 'Fort Wayne, IN Metropolitan Statistical Area'
	23140 = 'Frankfort, IN Micropolitan Statistical Area'
	23180 = 'Frankfort, KY Micropolitan Statistical Area'
	23240 = 'Fredericksburg, TX Micropolitan Statistical Area'
	23300 = 'Freeport, IL Micropolitan Statistical Area'
	23340 = 'Fremont, NE Micropolitan Statistical Area'
	23380 = 'Fremont, OH Micropolitan Statistical Area'
	23420 = 'Fresno, CA Metropolitan Statistical Area'
	23460 = 'Cadsden, AL Metropolitan Statistical Area'
	23500 = 'Caffney, SC Micropolitan Statistical Area'
	23540 = 'Cainesville, FL Metropolitan Statistical Area'
	23580 = 'Gainesville, GA Metropolitan Statistical Area'
	23620 = 'Cainesville, TX Micropolitan Statistical Area'
	23660 = 'Calesburg, IL Micropolitan Statistical Area'
	23700 = 'Callup, NM Micropolitan Statistical Area'
	23780 = 'Garden City, KS Micropolitan Statistical Area'
	23820 = 'Cardnerville Ranchos, NV Micropolitan Statistical Area'
	23860 = 'Ceorgetown, SC Micropolitan Statistical Area'
	23900 = 'Cettysburg, PA Metropolitan Statistical Area'
	23940 = 'Cillette, WY Micropolitan Statistical Area'
	23980 = 'Glasgow, KY Micropolitan Statistical Area'
	24020 = 'Clens Falls, NY Metropolitan Statistical Area'
	24060 = 'Clenwood Springs, CO Micropolitan Statistical Area'
	24100 = 'Cloversville, NY Micropolitan Statistical Area'
	24140 = 'Coldsboro, NC Metropolitan Statistical Area'
	24180 = 'Granbury, TX Micropolitan Statistical Area'
	24220 = 'Crand Forks, ND-MN Metropolitan Statistical Area'
	24260 = 'Crand Island, NE Metropolitan Statistical Area'
	24300 = 'Crand Junction, CO Metropolitan Statistical Area'
	24330 = 'Crand Rapids, MN Micropolitan Statistical Area'
	24340 = 'Crand Rapids-Kentwood, MI Metropolitan Statistical Area'
	24380 = 'Grants, NM Micropolitan Statistical Area'
	24420 = 'Crants Pass, OR Metropolitan Statistical Area'
	24460 = 'Creat Bend, KS Micropolitan Statistical Area'
	24500 = 'Creat Falls, MT Metropolitan Statistical Area'
	24540 = 'Creeley, CO Metropolitan Statistical Area'
	24580 = 'Green Bay, WI Metropolitan Statistical Area'
	24620 = 'Creeneville, TN Micropolitan Statistical Area'
	24660 = 'Creensboro-High Point, NC Metropolitan Statistical Area'
	24700 = 'Creensburg, IN Micropolitan Statistical Area'
	24740 = 'Creenville, MS Micropolitan Statistical Area'
	24780 = 'Greenville, NC Metropolitan Statistical Area'
	24820 = 'Creenville, OH Micropolitan Statistical Area'
	24860 = 'Creenville-Anderson, SC Metropolitan Statistical Area'
	24900 = 'Creenwood, MS Micropolitan Statistical Area'
	24940 = 'Creenwood, SC Micropolitan Statistical Area'
	24980 = 'Grenada, MS Micropolitan Statistical Area'
	25020 = 'Cuayama, PR Metropolitan Statistical Area'
	25060 = 'Culfport-Biloxi, MS Metropolitan Statistical Area'
	25100 = 'Cuymon, OK Micropolitan Statistical Area'
	25180 = 'Hagerstown-Martinsburg, MD-WV Metropolitan Statistical Area'
	25200 = 'Hailey, ID Micropolitan Statistical Area'
	25220 = 'Hammond, LA Metropolitan Statistical Area'
	25260 = 'Hanford-Corcoran, CA Metropolitan Statistical Area'
	25300 = 'Hannibal, MO Micropolitan Statistical Area'
	25420 = 'Harrisburg-Carlisle, PA Metropolitan Statistical Area'
	25460 = 'Harrison, AR Micropolitan Statistical Area'
	25500 = 'Harrisonburg, VA Metropolitan Statistical Area'
	25540 = 'Hartford-East Hartford-Middletown, CT Metropolitan Statistical Area'
	25580 = 'Hastings, NE Micropolitan Statistical Area'
	25620 = 'Hattiesburg, MS Metropolitan Statistical Area'
	25700 = 'Hays, KS Micropolitan Statistical Area'
	25720 = 'Heber, UT Micropolitan Statistical Area'
	25740 = 'Helena, MT Micropolitan Statistical Area'
	25760 = 'Helena-West Helena, AR Micropolitan Statistical Area'
	25780 = 'Henderson, NC Micropolitan Statistical Area'
	25820 = 'Hereford, TX Micropolitan Statistical Area'
	25840 = 'Hermiston-Pendleton, OR Micropolitan Statistical Area'
	25860 = 'Hickory-Lenoir-Morganton, NC Metropolitan Statistical Area'
	25880 = 'Hillsdale, MI Micropolitan Statistical Area'
	25900 = 'Hilo, HI Micropolitan Statistical Area'
	25940 = 'Hilton Head Island-Bluffton, SC Metropolitan Statistical Area'
	25980 = 'Hinesville, GA Metropolitan Statistical Area'
	26020 = 'Hobbs, NM Micropolitan Statistical Area'
	26090 = 'Holland, MI Micropolitan Statistical Area'
	26140 = 'Homosassa Springs, FL Metropolitan Statistical Area'
	26220 = 'Hood River, OR Micropolitan Statistical Area'
	26260 = 'Hope, AR Micropolitan Statistical Area'
	26300 = 'Hot Springs, AR Metropolitan Statistical Area'
	26340 = 'Houghton, MI Micropolitan Statistical Area'
	26380 = 'Houma-Thibodaux, LA Metropolitan Statistical Area'
	26420 = 'Houston-The Woodlands-Sugar Land, TX Metropolitan Statistical Area'
	26460 = 'Hudson, NY Micropolitan Statistical Area'
	26500 = 'Huntingdon, PA Micropolitan Statistical Area'
	26540 = 'Huntington, IN Micropolitan Statistical Area'
	26580 = 'Huntington-Ashland, WV-KY-OH Metropolitan Statistical Area'
	26620 = 'Huntsville, AL Metropolitan Statistical Area'
	26660 = 'Huntsville, TX Micropolitan Statistical Area'
	26700 = 'Huron, SD Micropolitan Statistical Area'
	26740 = 'Hutchinson, KS Micropolitan Statistical Area'
	26780 = 'Hutchinson, MN Micropolitan Statistical Area'
	26820 = 'Idaho Falls, ID Metropolitan Statistical Area'
	26860 = 'Indiana, PA Micropolitan Statistical Area'
	26900 = 'Indianapolis-Carmel-Anderson, IN Metropolitan Statistical Area'
	26940 = 'Indianola, MS Micropolitan Statistical Area'
	26980 = 'Iowa City, IA Metropolitan Statistical Area'
	27020 = 'Iron Mountain, MI-WI Micropolitan Statistical Area'
	27060 = 'Ithaca, NY Metropolitan Statistical Area'
	27100 = 'Jackson, MI Metropolitan Statistical Area'
	27140 = 'Jackson, MS Metropolitan Statistical Area'
	27160 = 'Jackson, OH Micropolitan Statistical Area'
	27180 = 'Jackson, TN Metropolitan Statistical Area'
	27220 = 'Jackson, WY-ID Micropolitan Statistical Area'
	27260 = 'Jacksonville, FL Metropolitan Statistical Area'
	27300 = 'Jacksonville, IL Micropolitan Statistical Area'
	27340 = 'Jacksonville, NC Metropolitan Statistical Area'
	27380 = 'Jacksonville, TX Micropolitan Statistical Area'
	27420 = 'Jamestown, ND Micropolitan Statistical Area'
	27460 = 'Jamestown-Dunkirk-Fredonia, NY Micropolitan Statistical Area'
	27500 = 'Janesville-Beloit, WI Metropolitan Statistical Area'
	27530 = 'Jasper, AL Micropolitan Statistical Area'
	27540 = 'Jasper, IN Micropolitan Statistical Area'
	27580 = 'Jayuya, PR Micropolitan Statistical Area'
	27600 = 'Jefferson, GA Micropolitan Statistical Area'
	27620 = 'Jefferson City, MO Metropolitan Statistical Area'
	27660 = 'Jennings, LA Micropolitan Statistical Area'
	27700 = 'Jesup, GA Micropolitan Statistical Area'
	27740 = 'Johnson City, TN Metropolitan Statistical Area'
	27780 = 'Johnstown, PA Metropolitan Statistical Area'
	27860 = 'Jonesboro, AR Metropolitan Statistical Area'
	27900 = 'Joplin, MO Metropolitan Statistical Area'
	27940 = 'Juneau, AK Micropolitan Statistical Area'
	27980 = 'Kahului-Wailuku-Lahaina, HI Metropolitan Statistical Area'
	28020 = 'Kalamazoo-Portage, MI Metropolitan Statistical Area'
	28060 = 'Kalispell, MT Micropolitan Statistical Area'
	28100 = 'Kankakee, IL Metropolitan Statistical Area'
	28140 = 'Kansas City, MO-KS Metropolitan Statistical Area'
	28180 = 'Kapaa, HI Micropolitan Statistical Area'
	28260 = 'Kearney, NE Micropolitan Statistical Area'
	28300 = 'Keene, NH Micropolitan Statistical Area'
	28340 = 'Kendallville, IN Micropolitan Statistical Area'
	28380 = 'Kennett, MO Micropolitan Statistical Area'
	28420 = 'Kennewick-Richland, WA Metropolitan Statistical Area'
	28500 = 'Kerrville, TX Micropolitan Statistical Area'
	28540 = 'Ketchikan, AK Micropolitan Statistical Area'
	28580 = 'Key West, FL Micropolitan Statistical Area'
	28620 = 'Kill Devil Hills, NC Micropolitan Statistical Area'
	28660 = 'Killeen-Temple, TX Metropolitan Statistical Area'
	28700 = 'Kingsport-Bristol, TN-VA Metropolitan Statistical Area'
	28740 = 'Kingston, NY Metropolitan Statistical Area'
	28780 = 'Kingsville, TX Micropolitan Statistical Area'
	28820 = 'Kinston, NC Micropolitan Statistical Area'
	28860 = 'Kirksville, MO Micropolitan Statistical Area'
	28900 = 'Klamath Falls, OR Micropolitan Statistical Area'
	28940 = 'Knoxville, TN Metropolitan Statistical Area'
	29020 = 'Kokomo, IN Metropolitan Statistical Area'
	29060 = 'Laconia, NH Micropolitan Statistical Area'
	29100 = 'La Crosse-Onalaska, WI-MN Metropolitan Statistical Area'
	29180 = 'Lafayette, LA Metropolitan Statistical Area'
	29200 = 'Lafayette-West Lafayette, IN Metropolitan Statistical Area'
	29260 = 'La Grande, OR Micropolitan Statistical Area'
	29300 = 'LaGrange, GA-AL Micropolitan Statistical Area'
	29340 = 'Lake Charles, LA Metropolitan Statistical Area'
	29380 = 'Lake City, FL Micropolitan Statistical Area'
	29420 = 'Lake Havasu City-Kingman, AZ Metropolitan Statistical Area'
	29460 = 'Lakeland-Winter Haven, FL Metropolitan Statistical Area'
	29500 = 'Lamesa, TX Micropolitan Statistical Area'
	29540 = 'Lancaster, PA Metropolitan Statistical Area'
	29620 = 'Lansing-East Lansing, MI Metropolitan Statistical Area'
	29660 = 'Laramie, WY Micropolitan Statistical Area'
	29700 = 'Laredo, TX Metropolitan Statistical Area'
	29740 = 'Las Cruces, NM Metropolitan Statistical Area'
	29780 = 'Las Vegas, NM Micropolitan Statistical Area'
	29820 = 'Las Vegas-Henderson-Paradise, NV Metropolitan Statistical Area'
	29860 = 'Laurel, MS Micropolitan Statistical Area'
	29900 = 'Laurinburg, NC Micropolitan Statistical Area'
	29940 = 'Lawrence, KS Metropolitan Statistical Area'
	29980 = 'Lawrenceburg, TN Micropolitan Statistical Area'
	30020 = 'Lawton, OK Metropolitan Statistical Area'
	30060 = 'Lebanon, MO Micropolitan Statistical Area'
	30100 = 'Lebanon, NH-VT Micropolitan Statistical Area'
	30140 = 'Lebanon, PA Metropolitan Statistical Area'
	30220 = 'Levelland, TX Micropolitan Statistical Area'
	30260 = 'Lewisburg, PA Micropolitan Statistical Area'
	30280 = 'Lewisburg, TN Micropolitan Statistical Area'
	30300 = 'Lewiston, ID-WA Metropolitan Statistical Area'
	30340 = 'Lewiston-Auburn, ME Metropolitan Statistical Area'
	30380 = 'Lewistown, PA Micropolitan Statistical Area'
	30420 = 'Lexington, NE Micropolitan Statistical Area'
	30460 = 'Lexington-Fayette, KY Metropolitan Statistical Area'
	30580 = 'Liberal, KS Micropolitan Statistical Area'
	30620 = 'Lima, OH Metropolitan Statistical Area'
	30660 = 'Lincoln, IL Micropolitan Statistical Area'
	30700 = 'Lincoln, NE Metropolitan Statistical Area'
	30780 = 'Little Rock-North Little Rock-Conway, AR Metropolitan Statistical Area'
	30820 = 'Lock Haven, PA Micropolitan Statistical Area'
	30860 = 'Logan, UT-ID Metropolitan Statistical Area'
	30900 = 'Logansport, IN Micropolitan Statistical Area'
	30940 = 'London, KY Micropolitan Statistical Area'
	30980 = 'Longview, TX Metropolitan Statistical Area'
	31020 = 'Longview, WA Metropolitan Statistical Area'
	31060 = 'Los Alamos, NM Micropolitan Statistical Area'
	31080 = 'Los Angeles-Long Beach-Anaheim, CA Metropolitan Statistical Area'
	31100 =	'Los Angeles-Long Beach-Santa Ana, CA Micropolitan Statistical Area'    /*added based on Ye*/
	31140 = 'Louisville/Jefferson County, KY-IN Metropolitan Statistical Area'
	31180 = 'Lubbock, TX Metropolitan Statistical Area'
	31220 = 'Ludington, MI Micropolitan Statistical Area'
	31260 = 'Lufkin, TX Micropolitan Statistical Area'
	31300 = 'Lumberton, NC Micropolitan Statistical Area'
	31340 = 'Lynchburg, VA Metropolitan Statistical Area'
	31380 = 'Macomb, IL Micropolitan Statistical Area'
	31420 = 'Macon-Bibb County, GA Metropolitan Statistical Area'
	31460 = 'Madera, CA Metropolitan Statistical Area'
	31500 = 'Madison, IN Micropolitan Statistical Area'
	31540 = 'Madison, WI Metropolitan Statistical Area'
	31580 = 'Madisonville, KY Micropolitan Statistical Area'
	31620 = 'Magnolia, AR Micropolitan Statistical Area'
	31660 = 'Malone, NY Micropolitan Statistical Area'
	31680 = 'Malvern, AR Micropolitan Statistical Area'
	31700 = 'Manchester-Nashua, NH Metropolitan Statistical Area'
	31740 = 'Manhattan, KS Metropolitan Statistical Area'
	31820 = 'Manitowoc, WI Micropolitan Statistical Area'
	31860 = 'Mankato, MN Metropolitan Statistical Area'
	31900 = 'Mansfield, OH Metropolitan Statistical Area'
	31930 = 'Marietta, OH Micropolitan Statistical Area'
	31940 = 'Marinette, WI-MI Micropolitan Statistical Area'
	31980 = 'Marion, IN Micropolitan Statistical Area'
	32000 = 'Marion, NC Micropolitan Statistical Area'
	32020 = 'Marion, OH Micropolitan Statistical Area'
	32100 = 'Marquette, MI Micropolitan Statistical Area'
	32140 = 'Marshall, MN Micropolitan Statistical Area'
	32180 = 'Marshall, MO Micropolitan Statistical Area'
	32260 = 'Marshalltown, IA Micropolitan Statistical Area'
	32280 = 'Martin, TN Micropolitan Statistical Area'
	32300 = 'Martinsville, VA Micropolitan Statistical Area'
	32340 = 'Maryville, MO Micropolitan Statistical Area'
	32380 = 'Mason City, IA Micropolitan Statistical Area'
	32420 = 'Mayagüez, PR Metropolitan Statistical Area'
	32460 = 'Mayfield, KY Micropolitan Statistical Area'
	32500 = 'Maysville, KY Micropolitan Statistical Area'
	32540 = 'McAlester, OK Micropolitan Statistical Area'
	32580 = 'McAllen-Edinburg-Mission, TX Metropolitan Statistical Area'
	32620 = 'McComb, MS Micropolitan Statistical Area'
	32660 = 'McMinnville, TN Micropolitan Statistical Area'
	32700 = 'McPherson, KS Micropolitan Statistical Area'
	32740 = 'Meadville, PA Micropolitan Statistical Area'
	32780 = 'Medford, OR Metropolitan Statistical Area'
	32820 = 'Memphis, TN-MS-AR Metropolitan Statistical Area'
	32860 = 'Menomonie, WI Micropolitan Statistical Area'
	32900 = 'Merced, CA Metropolitan Statistical Area'
	32940 = 'Meridian, MS Micropolitan Statistical Area'
	33020 = 'Mexico, MO Micropolitan Statistical Area'
	33060 = 'Miami, OK Micropolitan Statistical Area'
	33100 = 'Miami-Fort Lauderdale-Pompano Beach, FL Metropolitan Statistical Area'
	33140 = 'Michigan City-La Porte, IN Metropolitan Statistical Area'
	33180 = 'Middlesborough, KY Micropolitan Statistical Area'
	33220 = 'Midland, MI Metropolitan Statistical Area'
	33260 = 'Midland, TX Metropolitan Statistical Area'
	33300 = 'Milledgeville, GA Micropolitan Statistical Area'
	33340 = 'Milwaukee-Waukesha, WI Metropolitan Statistical Area'
	33380 = 'Minden, LA Micropolitan Statistical Area'
	33420 = 'Mineral Wells, TX Micropolitan Statistical Area'
	33460 = 'Minneapolis-St. Paul-Bloomington, MN-WI Metropolitan Statistical Area'
	33500 = 'Minot, ND Micropolitan Statistical Area'
	33540 = 'Missoula, MT Metropolitan Statistical Area'
	33580 = 'Mitchell, SD Micropolitan Statistical Area'
	33620 = 'Moberly, MO Micropolitan Statistical Area'
	33660 = 'Mobile, AL Metropolitan Statistical Area'
	33700 = 'Modesto, CA Metropolitan Statistical Area'
	33740 = 'Monroe, LA Metropolitan Statistical Area'
	33780 = 'Monroe, MI Metropolitan Statistical Area'
	33860 = 'Montgomery, AL Metropolitan Statistical Area'
	33940 = 'Montrose, CO Micropolitan Statistical Area'
	33980 = 'Morehead City, NC Micropolitan Statistical Area'
	34020 = 'Morgan City, LA Micropolitan Statistical Area'
	34060 = 'Morgantown, WV Metropolitan Statistical Area'
	34100 = 'Morristown, TN Metropolitan Statistical Area'
	34140 = 'Moscow, ID Micropolitan Statistical Area'
	34180 = 'Moses Lake, WA Micropolitan Statistical Area'
	34220 = 'Moultrie, GA Micropolitan Statistical Area'
	34260 = 'Mountain Home, AR Micropolitan Statistical Area'
	34300 = 'Mountain Home, ID Micropolitan Statistical Area'
	34340 = 'Mount Airy, NC Micropolitan Statistical Area'
	34350 = 'Mount Gay-Shamrock, WV Micropolitan Statistical Area'
	34380 = 'Mount Pleasant, MI Micropolitan Statistical Area'
	34420 = 'Mount Pleasant, TX Micropolitan Statistical Area'
	34460 = 'Mount Sterling, KY Micropolitan Statistical Area'
	34500 = 'Mount Vernon, IL Micropolitan Statistical Area'
	34540 = 'Mount Vernon, OH Micropolitan Statistical Area'
	34580 = 'Mount Vernon-Anacortes, WA Metropolitan Statistical Area'
	34620 = 'Muncie, IN Metropolitan Statistical Area'
	34660 = 'Murray, KY Micropolitan Statistical Area'
	34700 = 'Muscatine, IA Micropolitan Statistical Area'
	34740 = 'Muskegon, MI Metropolitan Statistical Area'
	34780 = 'Muskogee, OK Micropolitan Statistical Area'
	34820 = 'Myrtle Beach-Conway-North Myrtle Beach, SC-NC Metropolitan Statistical Area'
	34860 = 'Nacogdoches, TX Micropolitan Statistical Area'
	34900 = 'Napa, CA Metropolitan Statistical Area'
	34940 = 'Naples-Marco Island, FL Metropolitan Statistical Area'
	34980 = 'Nashville-Davidson--Murfreesboro--Franklin, TN Metropolitan Statistical Area'
	35020 = 'Natchez, MS-LA Micropolitan Statistical Area'
	35060 = 'Natchitoches, LA Micropolitan Statistical Area'
	35100 = 'New Bern, NC Metropolitan Statistical Area'
	35140 = 'Newberry, SC Micropolitan Statistical Area'
	35220 = 'New Castle, IN Micropolitan Statistical Area'
	35260 = 'New Castle, PA Micropolitan Statistical Area'
	35300 = 'New Haven-Milford, CT Metropolitan Statistical Area'
	35380 = 'New Orleans-Metairie, LA Metropolitan Statistical Area'
	35420 = 'New Philadelphia-Dover, OH Micropolitan Statistical Area'
	35440 = 'Newport, OR Micropolitan Statistical Area'
	35460 = 'Newport, TN Micropolitan Statistical Area'
	35580 = 'New Ulm, MN Micropolitan Statistical Area'
	35620 = 'New York-Newark-Jersey City, NY-NJ-PA Metropolitan Statistical Area'
	35660 = 'Niles, MI Metropolitan Statistical Area'
	35700 = 'Nogales, AZ Micropolitan Statistical Area'
	35740 = 'Norfolk, NE Micropolitan Statistical Area'
	35820 = 'North Platte, NE Micropolitan Statistical Area'
	35840 = 'North Port-Sarasota-Bradenton, FL Metropolitan Statistical Area'
	35860 = 'North Vernon, IN Micropolitan Statistical Area'
	35900 = 'North Wilkesboro, NC Micropolitan Statistical Area'
	35940 = 'Norwalk, OH Micropolitan Statistical Area'
	35980 = 'Norwich-New London, CT Metropolitan Statistical Area'
	36020 = 'Oak Harbor, WA Micropolitan Statistical Area'
	36100 = 'Ocala, FL Metropolitan Statistical Area'
	36140 = 'Ocean City, NJ Metropolitan Statistical Area'
	36220 = 'Odessa, TX Metropolitan Statistical Area'
	36260 = 'Ogden-Clearfield, UT Metropolitan Statistical Area'
	36300 = 'Ogdensburg-Massena, NY Micropolitan Statistical Area'
	36340 = 'Oil City, PA Micropolitan Statistical Area'
	36380 = 'Okeechobee, FL Micropolitan Statistical Area'
	36420 = 'Oklahoma City, OK Metropolitan Statistical Area'
	36460 = 'Olean, NY Micropolitan Statistical Area'
	36500 = 'Olympia-Lacey-Tumwater, WA Metropolitan Statistical Area'
	36540 = 'Omaha-Council Bluffs, NE-IA Metropolitan Statistical Area'
	36580 = 'Oneonta, NY Micropolitan Statistical Area'
	36620 = 'Ontario, OR-ID Micropolitan Statistical Area'
	36660 = 'Opelousas, LA Micropolitan Statistical Area'
	36700 = 'Orangeburg, SC Micropolitan Statistical Area'
	36740 = 'Orlando-Kissimmee-Sanford, FL Metropolitan Statistical Area'
	36780 = 'Oshkosh-Neenah, WI Metropolitan Statistical Area'
	36820 = 'Oskaloosa, IA Micropolitan Statistical Area'
	36830 = 'Othello, WA Micropolitan Statistical Area'
	36837 =	'Ottawa, IL Micropolitan Statistical Area'
	36840 = 'Ottawa, KS Micropolitan Statistical Area'
	36860 = 'Ottawa-Peru, IL Metropolitan Statistical Area'            /*added based on Ye*/
	36900 = 'Ottumwa, IA Micropolitan Statistical Area'
	36940 = 'Owatonna, MN Micropolitan Statistical Area'
	36980 = 'Owensboro, KY Metropolitan Statistical Area'
	37060 = 'Oxford, MS Micropolitan Statistical Area'
	37100 = 'Oxnard-Thousand Oaks-Ventura, CA Metropolitan Statistical Area'
	37120 = 'Ozark, AL Micropolitan Statistical Area'
	37140 = 'Paducah, KY-IL Micropolitan Statistical Area'
	37220 = 'Pahrump, NV Micropolitan Statistical Area'
	37260 = 'Palatka, FL Micropolitan Statistical Area'
	37300 = 'Palestine, TX Micropolitan Statistical Area'
	37340 = 'Palm Bay-Melbourne-Titusville, FL Metropolitan Statistical Area'
	37420 = 'Pampa, TX Micropolitan Statistical Area'
	37460 = 'Panama City, FL Metropolitan Statistical Area'
	37500 = 'Paragould, AR Micropolitan Statistical Area'
	37540 = 'Paris, TN Micropolitan Statistical Area'
	37580 = 'Paris, TX Micropolitan Statistical Area'
	37620 =	'Parkersburg-Vienna, WV Metropolitan Statistical Area'
	37660 =	'Parsons, KS Micropolitan Statistical Area'
	37740 =	'Payson, AZ Micropolitan Statistical Area'
	37770 =	'Pearsall, TX Micropolitan Statistical Area'
	37780 =	'Pecos, TX Micropolitan Statistical Area'
	37800 =	'Pella, IA Micropolitan Statistical Area'
	37860 =	'Pensacola-Ferry Pass-Brent, FL Metropolitan Statistical Area'
	37900 =	'Peoria, IL Metropolitan Statistical Area'
	37940 =	'Peru, IN Micropolitan Statistical Area'
	37980 =	'Philadelphia-Camden-Wilmington, PA-NJ-DE-MD Metropolitan Statistical Area'
	38060 =	'Phoenix-Mesa-Chandler, AZ Metropolitan Statistical Area'
	38100 =	'Picayune, MS Micropolitan Statistical Area'
	38180 =	'Pierre, SD Micropolitan Statistical Area'
	38220 =	'Pine Bluff, AR Metropolitan Statistical Area'
	38240 =	'Pinehurst-Southern Pines, NC Micropolitan Statistical Area'
	38260 =	'Pittsburg, KS Micropolitan Statistical Area'
	38300 =	'Pittsburgh, PA Metropolitan Statistical Area'
	38340 =	'Pittsfield, MA Metropolitan Statistical Area'
	38380 =	'Plainview, TX Micropolitan Statistical Area'
	38420 =	'Platteville, WI Micropolitan Statistical Area'
	38460 =	'Plattsburgh, NY Micropolitan Statistical Area'
	38500 =	'Plymouth, IN Micropolitan Statistical Area'
	38540 =	'Pocatello, ID Metropolitan Statistical Area'
	38580 =	'Point Pleasant, WV-OH Micropolitan Statistical Area'
	38620 =	'Ponca City, OK Micropolitan Statistical Area'
	38660 =	'Ponce, PR Metropolitan Statistical Area'
	38700 =	'Pontiac, IL Micropolitan Statistical Area'
	38740 =	'Poplar Bluff, MO Micropolitan Statistical Area'
	38780 =	'Portales, NM Micropolitan Statistical Area'
	38820 =	'Port Angeles, WA Micropolitan Statistical Area'
	38860 =	'Portland-South Portland, ME Metropolitan Statistical Area'
	38900 =	'Portland-Vancouver-Hillsboro, OR-WA Metropolitan Statistical Area'
	38920 =	'Port Lavaca, TX Micropolitan Statistical Area'
	38940 =	'Port St. Lucie, FL Metropolitan Statistical Area'
	39020 =	'Portsmouth, OH Micropolitan Statistical Area'
	39060 =	'Pottsville, PA Micropolitan Statistical Area'
	39100 =	'Poughkeepsie-Newburgh-Middletown, NY Metropolitan Statistical Area'
	39140 =	'Prescott, AZ Micropolitan Statistical Area'                         /*added based on Ye*/
	39150 =	'Prescott Valley-Prescott, AZ Metropolitan Statistical Area'
	39220 =	'Price, UT Micropolitan Statistical Area'
	39260 =	'Prineville, OR Micropolitan Statistical Area'
	39300 =	'Providence-Warwick, RI-MA Metropolitan Statistical Area'
	39340 =	'Provo-Orem, UT Metropolitan Statistical Area'
	39380 =	'Pueblo, CO Metropolitan Statistical Area'
	39420 =	'Pullman, WA Micropolitan Statistical Area'
	39460 =	'Punta Gorda, FL Metropolitan Statistical Area'
	39500 =	'Quincy, IL-MO Micropolitan Statistical Area'
	39540 =	'Racine, WI Metropolitan Statistical Area'
	39580 =	'Raleigh-Cary, NC Metropolitan Statistical Area'
	39660 =	'Rapid City, SD Metropolitan Statistical Area'
	39700 =	'Raymondville, TX Micropolitan Statistical Area'
	39740 =	'Reading, PA Metropolitan Statistical Area'
	39780 =	'Red Bluff, CA Micropolitan Statistical Area'
	39820 =	'Redding, CA Metropolitan Statistical Area'
	39860 =	'Red Wing, MN Micropolitan Statistical Area'
	39900 =	'Reno, NV Metropolitan Statistical Area'
	39940 =	'Rexburg, ID Micropolitan Statistical Area'
	39980 =	'Richmond, IN Micropolitan Statistical Area'
	40060 =	'Richmond, VA Metropolitan Statistical Area'
	40080 =	'Richmond-Berea, KY Micropolitan Statistical Area'
	40100 =	'Rio Grande City-Roma, TX Micropolitan Statistical Area'
	40140 =	'Riverside-San Bernardino-Ontario, CA Metropolitan Statistical Area'
	40180 =	'Riverton, WY Micropolitan Statistical Area'
	40220 =	'Roanoke, VA Metropolitan Statistical Area'
	40260 =	'Roanoke Rapids, NC Micropolitan Statistical Area'
	40300 =	'Rochelle, IL Micropolitan Statistical Area'
	40340 =	'Rochester, MN Metropolitan Statistical Area'
	40380 =	'Rochester, NY Metropolitan Statistical Area'
	40420 =	'Rockford, IL Metropolitan Statistical Area'
	40460 =	'Rockingham, NC Micropolitan Statistical Area'
	40530 =	'Rockport, TX Micropolitan Statistical Area'
	40540 =	'Rock Springs, WY Micropolitan Statistical Area'
	40580 =	'Rocky Mount, NC Metropolitan Statistical Area'
	40620 =	'Rolla, MO Micropolitan Statistical Area'
	40660 =	'Rome, GA Metropolitan Statistical Area'
	40700 =	'Roseburg, OR Micropolitan Statistical Area'
	40740 =	'Roswell, NM Micropolitan Statistical Area'
	40760 =	'Ruidoso, NM Micropolitan Statistical Area'
	40780 =	'Russellville, AR Micropolitan Statistical Area'
	40820 =	'Ruston, LA Micropolitan Statistical Area'
	40860 =	'Rutland, VT Micropolitan Statistical Area'
	40900 =	'Sacramento-Roseville-Folsom, CA Metropolitan Statistical Area'
	40940 =	'Safford, AZ Micropolitan Statistical Area'
	40980 =	'Saginaw, MI Metropolitan Statistical Area'
	41060 =	'St. Cloud, MN Metropolitan Statistical Area'
	41100 =	'St. George, UT Metropolitan Statistical Area'
	41140 =	'St. Joseph, MO-KS Metropolitan Statistical Area'
	41180 =	'St. Louis, MO-IL Metropolitan Statistical Area'
	41220 =	'St. Marys, GA Micropolitan Statistical Area'
	41260 =	'St. Marys, PA Micropolitan Statistical Area'
	41400 =	'Salem, OH Micropolitan Statistical Area'
	41420 =	'Salem, OR Metropolitan Statistical Area'
	41460 =	'Salina, KS Micropolitan Statistical Area'
	41500 =	'Salinas, CA Metropolitan Statistical Area'
	41540 =	'Salisbury, MD-DE Metropolitan Statistical Area'
	41620 =	'Salt Lake City, UT Metropolitan Statistical Area'
	41660 =	'San Angelo, TX Metropolitan Statistical Area'
	41700 =	'San Antonio-New Braunfels, TX Metropolitan Statistical Area'
	41740 =	'San Diego-Chula Vista-Carlsbad, CA Metropolitan Statistical Area'
	41760 =	'Sandpoint, ID Micropolitan Statistical Area'
	41780 =	'Sandusky, OH Micropolitan Statistical Area'
	41820 =	'Sanford, NC Micropolitan Statistical Area'
	41860 =	'San Francisco-Oakland-Berkeley, CA Metropolitan Statistical Area'
	41900 =	'San Germán, PR Metropolitan Statistical Area'
	41940 =	'San Jose-Sunnyvale-Santa Clara, CA Metropolitan Statistical Area'
	41980 =	'San Juan-Bayamón-Caguas, PR Metropolitan Statistical Area'
	42020 =	'San Luis Obispo-Paso Robles, CA Metropolitan Statistical Area'
	42060 =	'Santa Barbara-Santa Maria-Goleta, CA Metropolitan Statistical Area'         /*added based on Ye*/
	42100 =	'Santa Cruz-Watsonville, CA Metropolitan Statistical Area'
	42140 =	'Santa Fe, NM Metropolitan Statistical Area'
	42180 =	'Santa Isabel, PR Micropolitan Statistical Area'
	42200 =	'Santa Maria-Santa Barbara, CA Metropolitan Statistical Area'
	42220 =	'Santa Rosa-Petaluma, CA Metropolitan Statistical Area'
	42260=	'Sarasota-Bradenton-Venice, FL Micropolitan Statistical Area'           /*added based on Ye*/
	42300 =	'Sault Ste. Marie, MI Micropolitan Statistical Area'
	42340 =	'Savannah, GA Metropolitan Statistical Area'
	42380 =	'Sayre, PA Micropolitan Statistical Area'
	42420 =	'Scottsbluff, NE Micropolitan Statistical Area'
	42460 =	'Scottsboro, AL Micropolitan Statistical Area'
	42500 =	'Scottsburg, IN Micropolitan Statistical Area'
	42540 =	'Scranton--Wilkes-Barre, PA Metropolitan Statistical Area'
	42620 =	'Searcy, AR Micropolitan Statistical Area'
	42660 =	'Seattle-Tacoma-Bellevue, WA Metropolitan Statistical Area'
	42680 =	'Sebastian-Vero Beach, FL Metropolitan Statistical Area'
	42700 =	'Sebring-Avon Park, FL Metropolitan Statistical Area'
	42740 =	'Sedalia, MO Micropolitan Statistical Area'
	42780 =	'Selinsgrove, PA Micropolitan Statistical Area'
	42820 =	'Selma, AL Micropolitan Statistical Area'
	42860 =	'Seneca, SC Micropolitan Statistical Area'
	42900 =	'Seneca Falls, NY Micropolitan Statistical Area'
	42940 =	'Sevierville, TN Micropolitan Statistical Area'
	42980 =	'Seymour, IN Micropolitan Statistical Area'
	43020 =	'Shawano, WI Micropolitan Statistical Area'
	43060 =	'Shawnee, OK Micropolitan Statistical Area'
	43100 =	'Sheboygan, WI Metropolitan Statistical Area'
	43140 =	'Shelby, NC Micropolitan Statistical Area'
	43180 =	'Shelbyville, TN Micropolitan Statistical Area'
	43220 =	'Shelton, WA Micropolitan Statistical Area'
	43260 =	'Sheridan, WY Micropolitan Statistical Area'
	43300 =	'Sherman-Denison, TX Metropolitan Statistical Area'
	43320 =	'Show Low, AZ Micropolitan Statistical Area'
	43340 =	'Shreveport-Bossier City, LA Metropolitan Statistical Area'
	43380 =	'Sidney, OH Micropolitan Statistical Area'
	43420 =	'Sierra Vista-Douglas, AZ Metropolitan Statistical Area'
	43460 =	'Sikeston, MO Micropolitan Statistical Area'
	43500 =	'Silver City, NM Micropolitan Statistical Area'
	43580 =	'Sioux City, IA-NE-SD Metropolitan Statistical Area'
	43620 =	'Sioux Falls, SD Metropolitan Statistical Area'
	43660 =	'Snyder, TX Micropolitan Statistical Area'
	43700 =	'Somerset, KY Micropolitan Statistical Area'
	43740 =	'Somerset, PA Micropolitan Statistical Area'
	43760 =	'Sonora, CA Micropolitan Statistical Area'
	43780 =	'South Bend-Mishawaka, IN-MI Metropolitan Statistical Area'
	43900 =	'Spartanburg, SC Metropolitan Statistical Area'
	43940 =	'Spearfish, SD Micropolitan Statistical Area'
	43980 =	'Spencer, IA Micropolitan Statistical Area'
	44020 =	'Spirit Lake, IA Micropolitan Statistical Area'
	44060 =	'Spokane-Spokane Valley, WA Metropolitan Statistical Area'
	44100 =	'Springfield, IL Metropolitan Statistical Area'
	44140 =	'Springfield, MA Metropolitan Statistical Area'
	44180 =	'Springfield, MO Metropolitan Statistical Area'
	44220 =	'Springfield, OH Metropolitan Statistical Area'
	44260 =	'Starkville, MS Micropolitan Statistical Area'
	44300 =	'State College, PA Metropolitan Statistical Area'
	44340 =	'Statesboro, GA Micropolitan Statistical Area'
	44420 =	'Staunton, VA Metropolitan Statistical Area'
	44460 =	'Steamboat Springs, CO Micropolitan Statistical Area'
	44500 =	'Stephenville, TX Micropolitan Statistical Area'
	44540 =	'Sterling, CO Micropolitan Statistical Area'
	44580 =	'Sterling, IL Micropolitan Statistical Area'
	44620 =	'Stevens Point, WI Micropolitan Statistical Area'
	44660 =	'Stillwater, OK Micropolitan Statistical Area'
	44700 =	'Stockton, CA Metropolitan Statistical Area'
	44740 =	'Storm Lake, IA Micropolitan Statistical Area'
	44780 =	'Sturgis, MI Micropolitan Statistical Area'
	44860 =	'Sulphur Springs, TX Micropolitan Statistical Area'
	44900 =	'Summerville, GA Micropolitan Statistical Area'
	44940 =	'Sumter, SC Metropolitan Statistical Area'
	44980 =	'Sunbury, PA Micropolitan Statistical Area'
	45000 =	'Susanville, CA Micropolitan Statistical Area'
	45020 =	'Sweetwater, TX Micropolitan Statistical Area'
	45060 =	'Syracuse, NY Metropolitan Statistical Area'
	45140 =	'Tahlequah, OK Micropolitan Statistical Area'
	45180 =	'Talladega-Sylacauga, AL Micropolitan Statistical Area'
	45220 =	'Tallahassee, FL Metropolitan Statistical Area'
	45300 =	'Tampa-St. Petersburg-Clearwater, FL Metropolitan Statistical Area'
	45340 =	'Taos, NM Micropolitan Statistical Area'
	45380 =	'Taylorville, IL Micropolitan Statistical Area'
	45460 =	'Terre Haute, IN Metropolitan Statistical Area'
	45500 =	'Texarkana, TX-AR Metropolitan Statistical Area'
	45520 =	'The Dalles, OR Micropolitan Statistical Area'
	45540 =	'The Villages, FL Metropolitan Statistical Area'
	45580 =	'Thomaston, GA Micropolitan Statistical Area'
	45620 =	'Thomasville, GA Micropolitan Statistical Area'
	45660 =	'Tiffin, OH Micropolitan Statistical Area'
	45700 =	'Tifton, GA Micropolitan Statistical Area'
	45740 =	'Toccoa, GA Micropolitan Statistical Area'
	45780 =	'Toledo, OH Metropolitan Statistical Area'
	45820 =	'Topeka, KS Metropolitan Statistical Area'
	45860 =	'Torrington, CT Micropolitan Statistical Area'
	45900 =	'Traverse City, MI Micropolitan Statistical Area'
	45940 =	'Trenton-Princeton, NJ Metropolitan Statistical Area'
	45980 =	'Troy, AL Micropolitan Statistical Area'
	46020 =	'Truckee-Grass Valley, CA Micropolitan Statistical Area'
	46060 =	'Tucson, AZ Metropolitan Statistical Area'
	46100 =	'Tullahoma-Manchester, TN Micropolitan Statistical Area'
	46140 =	'Tulsa, OK Metropolitan Statistical Area'
	46180 =	'Tupelo, MS Micropolitan Statistical Area'
	46220 =	'Tuscaloosa, AL Metropolitan Statistical Area'
	46300 =	'Twin Falls, ID Metropolitan Statistical Area'
	46340 =	'Tyler, TX Metropolitan Statistical Area'
	46380 =	'Ukiah, CA Micropolitan Statistical Area'
	46420 =	'Union, SC Micropolitan Statistical Area'
	46460 =	'Union City, TN Micropolitan Statistical Area'
	46500 =	'Urbana, OH Micropolitan Statistical Area'
	46520 =	'Urban Honolulu, HI Metropolitan Statistical Area'
	46540 =	'Utica-Rome, NY Metropolitan Statistical Area'
	46620 =	'Uvalde, TX Micropolitan Statistical Area'
	46660 =	'Valdosta, GA Metropolitan Statistical Area'
	46700 =	'Vallejo, CA Metropolitan Statistical Area'
	46780 =	'Van Wert, OH Micropolitan Statistical Area'
	46820 =	'Vermillion, SD Micropolitan Statistical Area'
	46860 =	'Vernal, UT Micropolitan Statistical Area'
	46900 =	'Vernon, TX Micropolitan Statistical Area'
	46980 =	'Vicksburg, MS Micropolitan Statistical Area'
	47020 =	'Victoria, TX Metropolitan Statistical Area'
	47080 =	'Vidalia, GA Micropolitan Statistical Area'
	47180 =	'Vincennes, IN Micropolitan Statistical Area'
	47220 =	'Vineland-Bridgeton, NJ Metropolitan Statistical Area'
	47240 =	'Vineyard Haven, MA Micropolitan Statistical Area'
	47260 =	'Virginia Beach-Norfolk-Newport News, VA-NC Metropolitan Statistical Area'
	47300 =	'Visalia, CA Metropolitan Statistical Area'
	47340 =	'Wabash, IN Micropolitan Statistical Area'
	47380 =	'Waco, TX Metropolitan Statistical Area'
	47420 =	'Wahpeton, ND-MN Micropolitan Statistical Area'
	47460 =	'Walla Walla, WA Metropolitan Statistical Area'
	47540 =	'Wapakoneta, OH Micropolitan Statistical Area'
	47580 =	'Warner Robins, GA Metropolitan Statistical Area'
	47620 =	'Warren, PA Micropolitan Statistical Area'
	47660 =	'Warrensburg, MO Micropolitan Statistical Area'
	47700 =	'Warsaw, IN Micropolitan Statistical Area'
	47780 =	'Washington, IN Micropolitan Statistical Area'
	47820 =	'Washington, NC Micropolitan Statistical Area'
	47900 =	'Washington-Arlington-Alexandria, DC-VA-MD-WV Metropolitan Statistical Area'
	47920 =	'Washington Court House, OH Micropolitan Statistical Area'
	47940 =	'Waterloo-Cedar Falls, IA Metropolitan Statistical Area'
	47980 =	'Watertown, SD Micropolitan Statistical Area'
	48020 =	'Watertown-Fort Atkinson, WI Micropolitan Statistical Area'
	48060 =	'Watertown-Fort Drum, NY Metropolitan Statistical Area'
	48100 =	'Wauchula, FL Micropolitan Statistical Area'
	48140 =	'Wausau-Weston, WI Metropolitan Statistical Area'
	48180 =	'Waycross, GA Micropolitan Statistical Area'
	48220 =	'Weatherford, OK Micropolitan Statistical Area'
	48260 =	'Weirton-Steubenville, WV-OH Metropolitan Statistical Area'
	48300 =	'Wenatchee, WA Metropolitan Statistical Area'
	48460 =	'West Plains, MO Micropolitan Statistical Area'
	48500 =	'West Point, MS Micropolitan Statistical Area'
	48540 =	'Wheeling, WV-OH Metropolitan Statistical Area'
	48580 =	'Whitewater, WI Micropolitan Statistical Area'
	48620 =	'Wichita, KS Metropolitan Statistical Area'
	48660 =	'Wichita Falls, TX Metropolitan Statistical Area'
	48700 =	'Williamsport, PA Metropolitan Statistical Area'
	48780 =	'Williston, ND Micropolitan Statistical Area'
	48820 =	'Willmar, MN Micropolitan Statistical Area'
	48900 =	'Wilmington, NC Metropolitan Statistical Area'
	48940 =	'Wilmington, OH Micropolitan Statistical Area'
	48980 =	'Wilson, NC Micropolitan Statistical Area'
	49020 =	'Winchester, VA-WV Metropolitan Statistical Area'
	49060 =	'Winfield, KS Micropolitan Statistical Area'
	49080 =	'Winnemucca, NV Micropolitan Statistical Area'
	49100 =	'Winona, MN Micropolitan Statistical Area'
	49180 =	'Winston-Salem, NC Metropolitan Statistical Area'
	49220 =	'Wisconsin Rapids-Marshfield, WI Micropolitan Statistical Area'
	49260 =	'Woodward, OK Micropolitan Statistical Area'
	49300 =	'Wooster, OH Micropolitan Statistical Area'
	49340 =	'Worcester, MA-CT Metropolitan Statistical Area'
	49380 =	'Worthington, MN Micropolitan Statistical Area'
	49420 =	'Yakima, WA Metropolitan Statistical Area'
	49460 =	'Yankton, SD Micropolitan Statistical Area'
	49500 = 'Yauco, PR Metropolitan Statistical Area'
	49620 =	'York-Hanover, PA Metropolitan Statistical Area'
	49660 =	'Youngstown-Warren-Boardman, OH-PA Metropolitan Statistical Area'
	49700 =	'Yuba City, CA Metropolitan Statistical Area'
	49740 =	'Yuma, AZ Metropolitan Statistical Area'
	49780 =	'Zanesville, OH Micropolitan Statistical Area'
	49820 =	'Zapata, TX Micropolitan Statistical Area'					
	10020,11340,14060,15900,16900,17940,18340,19020,19900,20380,25380,26180,26480,28980,29220,29580,30740,31920,32060,32220,36060,37700,40500,41580,43860,44380,44600,45640,47500,35500,37020,37080,99999,25340,26960,27920,42580 = 'Unattributed Core Based Statistical Area' 
	-9 = 'Missing/unknown/not collected/invalid'
	12820 =	'Bastrop, LA Micropolitan Statistical Area'	
	18940 =	'Crowley, LA Micropolitan Statistical Area'	
	22980 =	'Fort Valley, GA Micropolitan Statistical Area'	
	30500 =	'Lexington Park, MD Micropolitan Statistical Area'	
	35340 =	'New Iberia, LA Micropolitan Statistical Area'	
	36180 =	'Ocean Pines, MD Micropolitan Statistical Area'	
	37820 =	'Pendleton-Hermiston, OR Micropolitan Statistical Area'	
	45260 =	'Tallulah, LA Micropolitan Statistical Area'	
 ; 
RUN;

